package com.dbs.mplus.fatima.exception;


import com.dbs.mplus.fatima.framework.exception.MPlusFrameworkException;

/**
 * 예외의 최고봉 
 * @author hyeeun 
 *
 */
public class ServiceException extends MPlusFrameworkException {
	private static final long serialVersionUID = -3664504228777233731L;

	public ServiceException(String detailMessage) {
		super(detailMessage);
	}

	public ServiceException(String detailMessage, Throwable throwable) {
		super(detailMessage, throwable);
	}
}
